{%- for follow in follows -%}
    <div class="col-lg-6">
        <div class="user-follow-single">

            {%- set followCoverImage = '' -%}
            {%- if follow.json_metadata is defined and follow.json_metadata.profile is defined and follow.json_metadata.profile.cover_image is defined -%}
                {%- set followCoverImage = follow.json_metadata.profile.cover_image -%}
            {%- endif -%}

            <div class="user-follow-single-background lazy" data-src="{{- steemit.image_host ~ '1024x512/' ~ followCoverImage -}}">
                <div class="user-follow-single-header-avatar lazy" data-src="{{- steemit.image_host ~ 'u/' ~ follow.name ~ '/avatar' -}}">
                    <div class="user-follow-single-header-avatar-reputation">
                        {{- follow.reputation.convert -}}
                    </div>
                </div>
                {#<div class="user-follow-single-header-ranking">#}
                    {#{{- follow.ranking -}}#}
                    {#<i class="icon-trophy"></i>#}
                {#</div>#}

                <div class="user-follow-single-header-active">
                    <span class="time-zone" data-time="{{- follow.last_bandwidth_update -}}" tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></span>
                    <i class="icon-power"></i>
                </div>

            </div>

            {%- if follow.json_metadata is defined and account.json_metadata.profile is defined -%}
                {%- if follow.json_metadata.profile.name is defined -%}
                    <a href="{{- path('user_account', { username: follow.name }) -}}" class="user-follow-single-username">
                        {%- spaceless -%}
                            {{- follow.json_metadata.profile.name|trim -}}
                        {%- endspaceless -%}
                    </a>
                {%- endif -%}
            {%- endif -%}

            <a href="{{- path('user_account', { username: follow.name }) -}}" class="user-follow-single-name">
                {{- '@' ~ follow.name -}}
            </a>

            <div class="user-follow-single-about">
                {%- if follow.json_metadata is defined and account.json_metadata.profile is defined -%}
                    {%- if follow.json_metadata.profile.about is defined -%}

                        {%- set about = follow.json_metadata.profile.about|sanitizeClear -%}
                        {%- if about|length > 115 -%}
                            {{- about[:115] ~ '...'  -}}
                        {%- else -%}
                            {{- about -}}
                        {%- endif -%}

                    {%- endif -%}
                {%- endif -%}
            </div>

        </div>
    </div>
{%- endfor -%}